package com.gic.haoban.manage.api.dto.chat;

import java.io.Serializable;

public class GroupChatUserNoticeDTO implements Serializable {

    private String enterpriseId ;

    private String memberId ;

    // 1入群 2退群
    private int addOrQuit ;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public int getAddOrQuit() {
        return addOrQuit;
    }

    public void setAddOrQuit(int addOrQuit) {
        this.addOrQuit = addOrQuit;
    }
}
